pogrep(1)

NAME
pogrep - Grep XLIFF, Gettext PO and TMX localization files

SYNOPSIS

pogrep [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--search SEARCHPARTS] [-I|--ignore-case] [-e|--regexp] [-v|--invert-match] [--accelerator ACCELERATOR]

DESCRIPTION
Matches are output to snippet files of the same type which can then be reviewed and later merged using pomerge See: http://translate.sourceforge.net/wiki/toolkit/pogrep for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xliff, mo, xlf, tmx, gmo, pot, xlff, po formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in xliff, mo, xlf, tmx, gmo, pot, xlff, po formats

--search
    searches the given parts (source, target, notes and locations)

-I/--ignore-case
    ignore case distinctions

-e/--regexp
    use regular expression matching

-v/--invert-match
    select non-matching lines

--accelerator
    ignores the given accelerator when matching